Bug 150553 - RHEL4 ipsec configuration (network to network)
Summary: RHEL4 ipsec configuration (network to network)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-08 09:10 UTC by Steven Whitehouse
Modified: 2014-08-04 22:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-17 18:25:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Whitehouse 2005-03-08 09:10:11 UTC
Description of problem:

The above URL suggests two configuration parameters SRCGW and DSTGW,
however these two are never used in
/etc/sysconfig/network-scripts/ifup-ipsec

Version-Release number of selected component (if applicable):

RHEL4

Comment 2 Bill Nottingham 2005-03-15 21:48:04 UTC
They shouldn't be necessary, no. SRCGW may be needed for setting a
route, but it can be automatically computed.

Comment 3 John Ha 2005-03-17 18:25:29 UTC
Thanks for the info, Bill.

Apparently, the fields are optional (though, puzzlingly, they are required
fields in the IPSEC druid in system-config-network).

In any event, the next release of the Red Hat Enterprise Linux Security Guide
will state that these fields are optional.

Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.